package com.cpm.lorealbaautomation.gsonGetterSetter.inwordDetail;

import com.google.gson.annotations.SerializedName;

public class ReportCounterInwardStockDetail {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;
    @SerializedName("ParamId")
    private Integer paramId;
    @SerializedName("ParamCode")
    private String paramCode;
    @SerializedName("ParamName")
    private String paramName;
    @SerializedName("InvoiceQty")
    private Integer invoiceQty;
    @SerializedName("ActualQty")
    private Integer actualQty;
    @SerializedName("DamageQty")
    private Integer damageQty;
    @SerializedName("MissedQty")
    private Integer missedQty;

    public Integer getMissedQty() {
        return missedQty;
    }

    public void setMissedQty(Integer missedQty) {
        this.missedQty = missedQty;
    }

    public String getKpi() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public Integer getParamId() {
        return paramId;
    }

    public void setParamId(Integer paramId) {
        this.paramId = paramId;
    }

    public String getParamCode() {
        return paramCode;
    }

    public void setParamCode(String paramCode) {
        this.paramCode = paramCode;
    }

    public String getParamName() {
        return paramName;
    }

    public void setParamName(String paramName) {
        this.paramName = paramName;
    }

    public Integer getInvoiceQty() {
        return invoiceQty;
    }

    public void setInvoiceQty(Integer invoiceQty) {
        this.invoiceQty = invoiceQty;
    }

    public Integer getActualQty() {
        return actualQty;
    }

    public void setActualQty(Integer actualQty) {
        this.actualQty = actualQty;
    }

    public Integer getDamageQty() {
        return damageQty;
    }

    public void setDamageQty(Integer damageQty) {
        this.damageQty = damageQty;
    }
}
